トップへ戻るニュースフォーラムFLASH-ML 過去ログBak@Flaダウンロードよくある質問と答
ログイン
ユーザ名:

パスワード:


パスワード紛失

新規登録
メインメニュー
メイン
   とにかくFLASH【FLASHに関して全般】
     Flash Liteでコンポーネント
投稿するにはまず登録を

フラット表示 前のトピック | 次のトピック
投稿者 スレッド
plaax
Åê¹ÆNo.23735
投稿日時: 2006-2-14 20:29
新米
居住地:
投稿: 11
使用環境:
Flash Liteでコンポーネント
Flash初心者です。

Flash Liteでアプリを作ろうとしています。
しかし、コンポーネントのLabelやTextInputを配置して、
ムービープレビューをすると、以下のような警告が出ます。

どうしたらこの警告を消すことができますか?
Flash Liteではコンポーネントは使えないのでしょうか?

警告 :このムービーは Flash Lite 1.1 Player でサポートされていない機能を使用しています
シーン = シーン 1, レイヤー = レイヤー 1, フレーム = 1 :set variable アクション
フラット表示 前のトピック | 次のトピック

題名 投稿者 日時
 » Flash Liteでコンポーネント plaax 2006-2-14 20:29
     Re: Flash Liteでコンポーネント ymori 2006-2-14 21:21
       Re: Flash Liteでコンポーネント plaax 2006-2-15 19:00

投稿するにはまず登録を
 
Copyright (C) 2003 FLASH-japan. All rights reserved.
Powered by Xoops